{
  "gateways_to_emiloot.wave": "Волна %s",
  "gateways_to_emiloot.word.rewards": "Награды",
  "gateways_to_emiloot.word.from": "Из:",
  "gateways_to_emiloot.final": "Награда за завершение",
  "gateways_to_emiloot.spawns": "Спавнится:",
  "gateways_to_emiloot.endless_wave": "Бесконечная волна"
}